function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("example","gsm");
x.t("dtx","discontinuous");
x.t("telecommunication","standard");
x.t("telecommunication","terminal");
x.t("root","mean");
x.t("clock","rts");
x.t("institute","arfcn");
x.t("emc","electromagnetic");
x.t("pulse","width");
x.t("pulse","code");
x.t("cbm","cell");
x.t("digital","cellular");
x.t("digital","signal");
x.t("digital","level");
x.t("digital","audio");
x.t("isdn","number");
x.t("locked","loop");
x.t("restriction","certain");
x.t("ansi","american");
x.t("clear","send");
x.t("full","rate");
x.t("full","scale");
x.t("half","rate");
x.t("description","adc");
x.t("input/output","gprs");
x.t("input/output","integrated");
x.t("psu","power");
x.t("static","random");
x.t("3.14dbm0","corresponds");
x.t("dsb","development");
x.t("rechargeable","lithium");
x.t("dcs","1800");
x.t("electrostatic","discharge");
x.t("u.s","fdma");
x.t("handshake","authentication");
x.t("erp","effective");
x.t("federal","communications");
x.t("receiver-transmitter","urc");
x.t("gprs","general");
x.t("li-ion","lithium-ion");
x.t("last","dialing");
x.t("unanswered","calls");
x.t("abbreviations","introduction");
x.t("abbreviations","sim");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.2");
x.t("abbreviations","used");
x.t("interface","mobile");
x.t("interface","tc65");
x.t("interface","dbm0");
x.t("interface","sram");
x.t("bts","base");
x.t("central","processing");
x.t("support","box");
x.t("led","light");
x.t("amplifier","pap");
x.t("supply","unit");
x.t("rtc","real");
x.t("missed","calls");
x.t("introduction","1.2");
x.t("originated","mobile");
x.t("tdma","time");
x.t("urc","unsolicited");
x.t("discontinuous","reception");
x.t("discontinuous","transmission");
x.t("&tte","radio");
x.t("time","clock");
x.t("time","division");
x.t("calls","missed");
x.t("calls","mobile");
x.t("calls","sim");
x.t("rate","bts");
x.t("rate","egsm");
x.t("rate","gmsk");
x.t("rate","selv");
x.t("rate","i/o");
x.t("siemens","gsm");
x.t("egsm","enhanced");
x.t("multiple","access");
x.t("mobile","originated");
x.t("mobile","communications");
x.t("mobile","terminated");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("imei","international");
x.t("international","isdn");
x.t("international","mobile");
x.t("international","standards");
x.t("international","telecommunications");
x.t("subscriber","identification");
x.t("peripheral","interface");
x.t("channel","number");
x.t("channel","pcb");
x.t("efr","enhanced");
x.t("division","multiple");
x.t("kbits","per");
x.t("original","equipment");
x.t("engine","dcs");
x.t("engine","tdma");
x.t("engine","referred");
x.t("radiated","power");
x.t("access","full");
x.t("access","memory");
x.t("access","terminal");
x.t("mbps","mbits");
x.t("loop","ppp");
x.t("certain","hazardous");
x.t("low","voltage");
x.t("hiz","high");
x.t("iso","international");
x.t("lithium-ion","battery");
x.t("battery","rechargeable");
x.t("battery","mbps");
x.t("mmi","man");
x.t("adc","analog-to-digital");
x.t("converter","dai");
x.t("converter","agc");
x.t("standards","institute");
x.t("standards","organization");
x.t("europ\u00e9ene","european");
x.t("cpu","central");
x.t("ppp","point-to-point");
x.t("pwm","pulse");
x.t("short","message");
x.t("standing","wave");
x.t("list","unanswered");
x.t("list","received");
x.t("list","numbers");
x.t("board-to-board","connector");
x.t("organization","itu");
x.t("machine","interface");
x.t("tc65","thermistor");
x.t("g.711","a-law");
x.t("identity","iso");
x.t("network","referred");
x.t("(value)","rohs");
x.t("voltage","standing");
x.t("voltage","sim");
x.t("referred","dcs");
x.t("referred","gsm");
x.t("referred","pcn");
x.t("referred","dte");
x.t("referred","msisdn");
x.t("dsp","digital");
x.t("dialed","mobile");
x.t("controller","abbreviations");
x.t("chap","challenge");
x.t("processor","dsr");
x.t("ets","european");
x.t("high","impedance");
x.t("kbps","kbits");
x.t("ram","random");
x.t("spi","serial");
x.t("modems","e.g");
x.t("box","dsp");
x.t("dsr","data");
x.t("union","kbps");
x.t("direction","uart");
x.t("direction","sar");
x.t("sim","last");
x.t("sim","subscriber");
x.t("sim","mobile");
x.t("sim","fixdialing");
x.t("sim","phonebook");
x.t("stored","sim");
x.t("corresponds","full");
x.t("communication","system");
x.t("communication","equipment");
x.t("rms","root");
x.t("base","transceiver");
x.t("european","telecommunication");
x.t("european","conformity");
x.t("dbm0","digital");
x.t("man","machine");
x.t("electrical","electronic");
x.t("antenna","reference");
x.t("standard","mobile");
x.t("standard","fcc");
x.t("pdu","protocol");
x.t("rts","request");
x.t("transceiver","station");
x.t("gmsk","gaussian");
x.t("rom","read-only");
x.t("gsm","engine");
x.t("gsm","eirp");
x.t("gsm","application");
x.t("gsm","global");
x.t("gsm","1900");
x.t("substances","electrical");
x.t("sram","static");
x.t("fixdialing","phonebook");
x.t("second","led");
x.t("second","mmi");
x.t("second","serial");
x.t("cell","broadcast");
x.t("eirp","equivalent");
x.t("light","emitting");
x.t("polymer","battery");
x.t("personal","communication");
x.t("personal","communications");
x.t("width","modulation");
x.t("extra","low");
x.t("ber","bit");
x.t("effective","radiated");
x.t("oem","original");
x.t("random","access");
x.t("request","send");
x.t("abbreviation","description");
x.t("national","standards");
x.t("frequency","channel");
x.t("frequency","division");
x.t("frequency","rms");
x.t("point","asc0");
x.t("error","rate");
x.t("conformit\u00e9","europ\u00e9ene");
x.t("equivalent","isotropic");
x.t("impedance","half");
x.t("automatic","gain");
x.t("absolute","radio");
x.t("keying","psu");
x.t("keying","gpio");
x.t("american","national");
x.t("first","second");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("serial","bus");
x.t("unit","coding");
x.t("unit","pwm");
x.t("unit","pll");
x.t("cellular","system");
x.t("esd","electrostatic");
x.t("minimum","shift");
x.t("1.2","terms");
x.t("control","ansi");
x.t("control","channel");
x.t("control","level");
x.t("number","mobile");
x.t("number","arp");
x.t("processing","unit");
x.t("communications","hiz");
x.t("communications","network");
x.t("communications","commission");
x.t("terminated","ntc");
x.t("pcb","printed");
x.t("phonebook","abbreviations");
x.t("phonebook","list");
x.t("phonebook","sim");
x.t("phonebook","numbers");
x.t("cts","clear");
x.t("signal","processor");
x.t("arp","antenna");
x.t("receive","direction");
x.t("1800","digital");
x.t("1800","pcs");
x.t("reception","dsb");
x.t("ntc","negative");
x.t("manufacturer","power");
x.t("pap","password");
x.t("transmission","efr");
x.t("purpose","input/output");
x.t("reference","point");
x.t("connector","ber");
x.t("code","modulation");
x.t("code","usb");
x.t("wave","ratio");
x.t("level","3.14dbm0");
x.t("level","pcm");
x.t("fcc","federal");
x.t("safety","extra");
x.t("uart","universal");
x.t("analog-to-digital","converter");
x.t("message","conformit\u00e9");
x.t("message","service");
x.t("ready","dtx");
x.t("ready","dte");
x.t("memory","rtc");
x.t("memory","radio");
x.t("memory","terminal");
x.t("mean","square");
x.t("square","(value)");
x.t("e.g","siemens");
x.t("e.g","gsm");
x.t("printed","circuit");
x.t("identification","module");
x.t("recently","dialed");
x.t("coefficient","oem");
x.t("pcl","power");
x.t("dac","digital-to-analog");
x.t("pbcch","packet");
x.t("board","pcl");
x.t("pcm","pulse");
x.t("modulation","&tte");
x.t("modulation","pcn");
x.t("unstructured","supplementary");
x.t("scheme","csd");
x.t("pcn","personal");
x.t("pcn","drx");
x.t("dte","data");
x.t("dte","transmit");
x.t("power","emc");
x.t("power","amplifier");
x.t("power","supply");
x.t("power","esd");
x.t("power","control");
x.t("hazardous","substances");
x.t("absorption","rate");
x.t("supplementary","service");
x.t("arfcn","absolute");
x.t("constant","b2b");
x.t("b2b","board-to-board");
x.t("conformity","chap");
x.t("csd","circuit");
x.t("send","receive");
x.t("send","dac");
x.t("compatibility","erp");
x.t("specific","absorption");
x.t("usb","universal");
x.t("bus","ussd");
x.t("radio","telecommunication");
x.t("radio","frequency");
x.t("radio","service");
x.t("broadcast","control");
x.t("broadcast","message");
x.t("circuit","imei");
x.t("circuit","board");
x.t("circuit","switched");
x.t("computer","terminal");
x.t("mbits","per");
x.t("sms","short");
x.t("authentication","protocol");
x.t("isotropic","radiated");
x.t("thermistor","constant");
x.t("data","communication");
x.t("data","unit");
x.t("data","cts");
x.t("data","ready");
x.t("data","terminal");
x.t("data","vswr");
x.t("dai","digital");
x.t("audio","interface");
x.t("a-law","dce");
x.t("discharge","ets");
x.t("temperature","coefficient");
x.t("pcs","personal");
x.t("sar","specific");
x.t("module","sms");
x.t("bit","error");
x.t("challenge","handshake");
x.t("switched","broadcast");
x.t("switched","data");
x.t("telecommunications","union");
x.t("read-only","memory");
x.t("result","code");
x.t("received","calls");
x.t("asynchronous","receiver-transmitter");
x.t("asynchronous","controller");
x.t("scale","itu");
x.t("application","dtr");
x.t("fdma","frequency");
x.t("global","standard");
x.t("phase","locked");
x.t("phase","shift");
x.t("universal","serial");
x.t("universal","asynchronous");
x.t("protocol","cpu");
x.t("protocol","pbcch");
x.t("protocol","data");
x.t("protocol","psk");
x.t("drx","discontinuous");
x.t("enhanced","full");
x.t("enhanced","gsm");
x.t("msisdn","mobile");
x.t("selv","safety");
x.t("transmit","direction");
x.t("(msisdns)","stored");
x.t("asc0","asc1");
x.t("typically","modems");
x.t("typically","computer");
x.t("gpio","general");
x.t("asc1","asynchronous");
x.t("dce","data");
x.t("printer","example");
x.t("packet","radio");
x.t("packet","switched");
x.t("pll","phase");
x.t("electronic","equipment");
x.t("real","time");
x.t("numbers","recently");
x.t("numbers","(msisdns)");
x.t("used","first");
x.t("system","referred");
x.t("service","spi");
x.t("service","gsm");
x.t("service","data");
x.t("emitting","diode");
x.t("diode","li-ion");
x.t("itu","international");
x.t("itu","g.711");
x.t("dtr","data");
x.t("electromagnetic","compatibility");
x.t("general","purpose");
x.t("general","packet");
x.t("ion","lithium");
x.t("psk","phase");
x.t("terms","abbreviations");
x.t("development","support");
x.t("gaussian","minimum");
x.t("i/o","input/output");
x.t("per","second");
x.t("password","authentication");
x.t("unsolicited","result");
x.t("equipment","list");
x.t("equipment","identity");
x.t("equipment","referred");
x.t("equipment","ram");
x.t("equipment","rom");
x.t("equipment","phonebook");
x.t("equipment","manufacturer");
x.t("equipment","typically");
x.t("terminal","ready");
x.t("terminal","printer");
x.t("terminal","equipment");
x.t("terminal","adapter");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("rohs","restriction");
x.t("dialing","phonebook");
x.t("digital-to-analog","converter");
x.t("commission","u.s");
x.t("point-to-point","protocol");
x.t("adapter","e.g");
x.t("station","cbm");
x.t("station","international");
x.t("station","gsm");
x.t("shift","keying");
x.t("1900","pdu");
x.t("vswr","voltage");
x.t("agc","automatic");
x.t("gain","control");
x.t("integrated","circuit");
x.t("negative","temperature");
x.t("ussd","unstructured");
x.t("ratio","phonebook");
}
